.faqacc{
	background-color: #006699;
}
.faqaccbody{
	background-color: #fff;
}
.fa-chevron-circle-down{
  color: #006699;
}
.fa-chevron-circle-up{
  color: #006699;
}
a[aria-expanded=true] .fa-chevron-circle-down {
   display: none;
}
a[aria-expanded=false] .fa-chevron-circle-up {
   display: none;
}
.hrcovered{
  border-top: 20px solid #006699;
}
.page-title{
    color: #0d3956;
}
